Bug 419651 - Selinux stops sound ssytem for users
Selinux stops sound ssytem for users
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-11 07:13 EST by antonio montagnani
Modified: 2008-01-30 14:20 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-30 14:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2007-12-11 07:13:42 EST
Description of problem:
An user cannot use the sound system

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.logging as user
2.start any sound application
Actual results:
no sound system is found, even if soundcard detection is o.k.

Expected results:
Every sound application shoul work

Additional info:
as root everything is o.k.
Comment 1 Daniel Walsh 2007-12-12 10:47:22 EST
Not sure if this is a bug in hal/consolekit/selinux-policy.  Probably all of the

Fixed in selinux-policy-3.2.3-2.fc9

Although PolicyKit probably needs an update
Comment 2 Daniel Walsh 2008-01-30 14:20:43 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.